This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535281 - (RHQ-1994) IE6: Timeline not centered on "now" when shown.
IE6: Timeline not centered on "now" when shown.
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-04-21 11:33 EDT by Lukas Krejci
Modified: 2013-12-07 10:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
w2k, ie6
Last Closed: 2013-12-07 10:40:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lukas Krejci 2009-04-21 11:33:00 EDT
In FF or IE7 the timeline is centered exactly on "now" when loaded. In IE6 it is shifted few hours back.
Comment 1 Red Hat Bugzilla 2009-11-10 15:55:39 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1994
Comment 2 wes hayutin 2010-02-16 11:55:54 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:01:02 EST
making sure we're not missing any bugs in rhq_triage

Note You need to log in before you can comment on or make changes to this bug.